@charset "Shift_JIS";


/* ------------------------------

SP6-10Dމ
 /suicapoint/procedure/leave.html
 
------------------------------ */
#imgMain div.illust {
	width:172px;
}

#imgMain div.txt {
	width:360px;
}





ul.box-pc li.boxL-next div.next2 {
	float:left;
	width:55px;
	padding-top:85px;
	text-align:right;
}
